.top-bar {
    background: hsla(0, 0%, 100%, 1);

background: linear-gradient(0deg, hsla(0, 0%, 100%, 1) 0%, hsla(219, 100%, 20%, 1) 90%);

background: -moz-linear-gradient(0deg, hsla(0, 0%, 100%, 1) 0%, hsla(219, 100%, 20%, 1) 90%);

background: -webkit-linear-gradient(0deg, hsla(0, 0%, 100%, 1) 0%, hsla(219, 100%, 20%, 1) 90%);

filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#FFFFFF", endColorstr="#002366", GradientType=1 );
}

.carousel-container {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.custom-img {
    height: 100px;
    /* Adjust the height as needed */
    object-fit: cover;
    /* Ensure the image fills the container without distortion */
}

.carousel-inner {
    height: 100%;
}

.room-booking-form {
    position: absolute;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    color: #fff;
    z-index: 100;
    width: 35%;
    border-radius: 5%;
}

.carousel-caption {
    top: 65%;
    /* Adjust this value to change the vertical position of the caption */
    transform: translateY(-30%);
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

.carousel-control-prev {
    left: 10px;
}

.carousel-control-next {
    right: 10px;
}

.carousel-item img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.carousel-indicators {
    position: absolute;
    bottom: 220px;
    z-index: 5;
    /* Increase the z-index value */
}


.navbar-nav a {
    font-size: 14PX;
}

.navbar-nav a:active {
    color: #ffc107;
}

.navbar-nav a:hover {
    color: #0d6efd;
}

.footer image {
    width: 100vh;
    height: auto;
}

@media (max-width: 768px) {
    .carousel-inner .carousel-item>div {
        display: none;
    }
    .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

.swiper-container{
    height:550px;
}


/* display 3 */

@media (min-width: 768px) {
    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33.333%);
    }
    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33.333%);
    }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}

.gap {
    padding: 2%;
}

body {
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

a,
a:hover {
    text-decoration: none !important;
}

.content {
    height: 70vh;
}

.footer-16371 {
    padding: 5rem 0;
    font-family: "Poppins", sans-serif;
}

.footer-16371 .footer-site-logo {
    text-align: center;
    font-size: 2rem;
    font-weight: 900;
}

.footer-16371 .footer-site-logo a {
    color: #1f2e43;
}

.footer-16371 .nav-links {
    padding: 0;
    margin: 0;
}

.footer-16371 .nav-links li {
    display: inline-block;
}

.footer-16371 .nav-links li a {
    padding: 10px;
    color: #000;
}

.footer-16371 .nav-links li a:hover {
    color: #1f2e43;
}

.footer-16371 .social h3 {
    font-weight: bold;
    font-size: 18px;
    color: #000;
}

.footer-16371 .social ul li {
    display: inline-block;
}

.footer-16371 .social ul li a {
    display: inline-block;
    padding: 10px;
}

.footer-16371 .social ul li.in a {
    color: #df588a;
}

.footer-16371 .social ul li.tw a {
    color: #15b8ff;
}

.footer-16371 .social ul li.fb a {
    color: #3742d0;
}

.footer-16371 .social ul li.dr a {
    color: #1f4bdd;
}

.footer-16371 .social ul li.pin a {
    color: #dd4d5a;
}

.footer-16371 .copyright {
    color: #999999;
}

@import "https://workinspaces.co.uk/css/app.css";
*,
::before,
::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

img {
    object-fit: cover;
}

.banner {
    display: grid;
    grid-template-columns: 1fr [start-cols] repeat(8, [col] minmax(min-content, 15rem) [end-col]) [end-cols] 1fr;
    grid-template-rows: minmax(40vw, 10vh);
    overflow: hidden;
}

.bannerr {
    display: grid;
    grid-template-columns: 1fr [start-cols] repeat(8, [col] minmax(min-content, 15rem) [end-col]) [end-cols] 1fr;
    grid-template-rows: minmax(40vw, 50vh);
    overflow: hidden;
}

.banner__content {
    grid-column: start-cols/end-cols;
    grid-row: 1/2;
    display: grid;
    grid-template-columns: inherit;
}

.banner__content img {
    width: 100%;
    height: 100%;
    grid-column: start-cols/end-cols;
    grid-row: 1;
    opacity: 0;
    transition: all 2s ease-in-out;
}

.banner__content img.active {
    opacity: 1;
}

.banner__form {
    color: white;
    grid-column: col 2/span 1;
}

@media screen and (max-width: 767px) {
    .room-booking-form {
        position: static;
        margin-bottom: 20px;
        /* Add some space between form and banner */
        width: 100%;
        /* Full width in mobile view */
        max-width: 300px;
        /* Limit maximum width in mobile view */
    }
    .banner {
        display: grid;
        grid-template-columns: 1fr [start-cols] repeat(8, [col] minmax(min-content, 15rem) [end-col]) [end-cols] 1fr;
        grid-template-rows: minmax(40vw, 120vh);
        overflow: hidden;
    }
    .bannerr {
        display: grid;
        grid-template-columns: 1fr [start-cols] repeat(8, [col] minmax(min-content, 15rem) [end-col]) [end-cols] 1fr;
        grid-template-rows: minmax(40vw, 100vh);
        overflow: hidden;
    }
    .banner__content{
        height: 100%;
    }
}

@media screen and (max-width: 800px) {
    .banner__form {
        grid-column: col 2 / end-col 7;
        margin-top: -300px;
    }
    .room-booking-form {
        width: 100%;
        /* Full width on screens smaller than 800px */
        max-width: 800px;
        /* Limit maximum width on smaller screens */
        margin-top: 50px;
        /* Add some space between form and banner */
        padding: 40px;
        /* Reduce the padding in mobile view */
    }
}

@media screen and (max-width: 600px) {
    .room-booking-form {
        padding: 15px;
    }
}

.banner__form {
    grid-row: 1/2;
    z-index: 10;
    display: flex;
    align-items: center;
}

.banner__form .form__content {
    background-color: var(--theme-secondary-trans);
    padding: 3vw;
    width: 100%;
}

@media screen and (max-width: 377px) {
    .banner {
        display: grid;
        grid-template-columns: 1fr [start-cols] repeat(8, [col] minmax(min-content, 15rem) [end-col]) [end-cols] 1fr;
        grid-template-rows: minmax(40vw, 140vh);
        overflow: hidden;
    }
    .bannerr {
        display: grid;
        grid-template-columns: 1fr [start-cols] repeat(8, [col] minmax(min-content, 15rem) [end-col]) [end-cols] 1fr;
        grid-template-rows: minmax(40vw, 120vh);
        overflow: hidden;
    }
}

/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/

.section-bg {
    background-color: #f8fbfe;
}

.section-title {
    text-align: center;
}

.section-title h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    /* color: #124265; */
}

.section-title p {
    margin-bottom: 0;
    font-size: 14px;
    color: #919191;
}


/*--------------------------------------------------------------
  # Features
  --------------------------------------------------------------*/

.features .icon-box h4 {
    font-size: 15px;
    font-weight: 700;
    margin: 5px 0 10px 60px;
}

.features .icon-box i {
    font-size: 35px;
    float: left;
    /*color: #009961;*/
}

.features .icon-box .i1 {
    color: rgb(30, 31, 46, 0.9);
}

.features .icon-box p {
    font-size: 15px;
    color: #848484;
    margin-left: 60px;
}

.pb-5,
.py-5 {
    padding-bottom: 1rem!important;
}


/*--------------------------------------------------------------
  # Our Values
  --------------------------------------------------------------*/

.our-values .card {
    margin-top: 3%;
    border: 0;
    padding: 0;
    position: relative;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.our-values .card-body {
    z-index: 10;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 30px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    transition: ease-in-out 0.4s;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgb(30, 31, 46, 0.9);
}

.our-values .card-title {
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
}

.our-values .card-title a {
    color: #fff;
}

.our-values .card-text {
    color: #fff;
    text-align: center;
}

.our-values .card:hover .card-body1 {
    background: rgb(27, 29, 53);
}

.our-values .card:hover .card-title,
.our-values .card:hover .card-title a,
.our-values .card:hover .card-text {
    color: #fff;
}


/* Extra small devices (phones, 576px and down) */

@media only screen and (max-width: 576px) {
    .cardPad {
        margin-bottom: 150px;
        padding-left: 10px !important;
        padding-right: 10px;
    }
    .cardMargin {
        margin-top: 70px !important;
        padding-left: 10px !important;
        padding-right: 10px;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 576px) {
    .cardPad {
        margin-top: 10px;
        padding-left: 10px !important;
        padding-right: 10px;
    }
    .cardMargin {
        margin-top: 70px !important;
        padding-left: 10px !important;
        padding-right: 10px;
    }
    .button-next{
        margin-top: 10px;
    }
    /*.fontSize{
      font-size: 15px !important;
    }*/
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    .button-next{
        margin-top: 10px;
    }
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    .cardPad {
        padding-left: 100px !important;
        margin-top: 10px;
        padding-right: 100px;
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .cardPad {
        padding-left: 20px !important;
        padding-right: 100px;
        margin-top: 10px;
    }
}


/*Animations*/

.RightAnimation {
    transition: ease-in-out 2s;
    animation: moveRight 2s, showUp 2s forwards;
}

.LeftAnimation {
    transition: ease-in-out 2s;
    animation: moveLeft 2s, showUp 2s forwards;
}

h1 {
    font-size: 3em;
    color: rgb(30, 31, 46, 0.9);
    justify-content: center;
    text-align: left;
}

.name-contact{
    display:none;
}

.traveller-details{
    display:none;
}



.float{
	position:fixed;
	width:120px;
	height:40px;
	bottom:60px;
	right:10px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:8px;
    margin-right: 5px;
    float: right;
}


.float2{
	position:fixed;
	width:120px;
	height:40px;
	bottom:10px;
	right:10px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float2{
    margin-top:8px;
    margin-right: 5px;
    float: right;
}

.whatsapp-font{
    font-size: small;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
.reviews-card:hover{
    background-color:#b9d8f8;
}

.profile-pic{
    height:100px;
    width:100px;
    border-radius:50%;
}